{%extends "base.html"%}

{% block title %}
   Dados Utilizados
{% endblock title %}

{% block extrahead %}
{% endblock extrahead %}

{% block headerImgClass %}
    about
{% endblock headerImgClass %}

{% block nomepagina %}
    Dados Utilizados
{% endblock nomepagina %}

{% block pagedesc %}
    Tenha os dados utilizados pelo radar!
{% endblock pagedesc %}

{% block breadcrumbs %}    
    <li><a href="/index">Home</a> &raquo;</li>
    <li><a href="/dados">Dados Utilizados</a></li>     
    
{% endblock breadcrumbs %}

{% block content %}
<article class="aboutDesc">

	<h1>Extrações da base de dados do Radar</h1>

	<p>
		Aqui você pode acessar a última extração realizada com todos os dados da base do Radar. Esses dados seguem o <a
			href="https://raw.githubusercontent.com/radar-parlamentar/radar/master/doc/classes.png">modelo de dados</a> do Radar
		e estão disponibilizados no formato SQL, sendo extraídos periodicamente de nossa base de dados em PostgreSQL. Para
		utilizar esses dados, é preciso importá-los em alguma base de dados com suporte a SQL.
	</p>
	<p>
		{% if arquivo_dump %}
				<a href="/static/db-dump/radar.sql.bz2">Download da base completa do Radar aqui</a> (atualizada em {{dumpdate}}).
		{% else %}
				<strong> O download da base completa não está disponível. </strong>
		{% endif %}
	</p>

	<p>Ao disponibilizar aqui dados brutos oriundos de diferentes casas legislativas sob um formato unificado,
		esperamos que outras pessoas possam mais facilmente aplicar análises automatizadas sobre os dados das diferentes casas
		legislativas.</p>

    <p>Instruções sobre como importar os dados no Postgresql estão disponíveis <a href="https://gitlab.com/radar-parlamentar/radar/blob/master/doc/importacao-dados.md">aqui</a>.

</article>

{% endblock content %}


{% block extrascriptsend %}
    menuActive('dados');   
{% endblock extrascriptsend %}
